/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-1331526115 */
.style-1331526115 {
    margin-left:-27.0pt;
}
/* style--238056266 */
.style--238056266 {
    width:128px;
}
/* style--214698679 */
.style--214698679 {
    width:47px;
    height:65px;
}
/* style-160386003 */
.style-160386003 {
    width:41px;
    height:65px;
}
/* style-730793761 */
.style-730793761 {
    margin-left:5.65pt;
}
/* style--1952940125 */
.style--1952940125 {
    width:47px;
    height:5px;
}
/* style--2142505447 */
.style--2142505447 {
    width:41px;
    height:5px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--251218913 */
.style--251218913 {
    width:80px;
}
/* style--1673437626 */
.style--1673437626 {
    width:230px;
}
